/*
 Theme Name:   Unite Child
 Theme URI:    https://colorlib.com/unite/
 Description:  Unite Child Theme
 Template:     unite
*/


@import url("../unite/style.css");

@font-face {
    font-family: 'FSAlbert_Regular';
    src: url('/wp-content/themes/webfonts/fsalbert_regular.woff2') format('woff2'),
         url('/wp-content/themes/webfonts/fsalbert_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FSAlbert_Bold';
    src: url('/wp-content/themes/webfonts/fsalbert_bold.woff2') format('woff2'),
         url('/wp-content/themes/webfonts/fsalbert_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FSAlbert_ExtraBold';
    src: url('/wp-content/themes/webfonts/fsalbert_extrabold.woff2') format('woff2'),
         url('/wp-content/themes/webfonts/fsalbert_extrabold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body { font-family: 'FSAlbert_Regular' !important; line-height: 1.3 !important; }
a { color: #ec225f; }
p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .entry-title, li, a { font-family: 'FSAlbert_Regular' !important; }
.content-area h1, .content-area h2, .content-area h3, .content-area h4, .content-area h5,
.content-area h6, .content-area .entry-title  { color: #2c81bd !important; }

.header-area { background-color: #455560; }
#logo { max-width: 200px; }
#masthead { background-image: url(/wp-content/uploads/2017/09/ENCABEZADO-1.png); min-height: 165px; background-position-y: bottom; background-position-x: right; background-size: 100%; background-repeat: no-repeat; }
.site-center-brand { min-height: 165px; display: table; }
.site-center-brand h1 { color: #bcc2c7; font-weight: bold; font-size: 50px; /* display: table-cell; vertical-align: bottom; padding-bottom: 5px; */ font-family: FSAlbert_ExtraBold !important; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { border: none !important; }
.navbar-default .navbar-nav > li > a { box-shadow: none !important; border: none !important; }

@media (min-width: 990px){
  #menu-menu { width: 100%; text-align: center; }
  #menu-item-10, #menu-menu .menu-item-has-children, #menu-item-553, #menu-item-757, #menu-item-121, #menu-item-864 { width: 14.27%; height: 76px; display: table; border-right: 1px solid white; }
  .navbar-default .navbar-nav > li > a { height: 100%; display: table-cell; vertical-align: middle; }
  #menu-item-124 { border: none !important; }
}

@media (max-width: 990px){
	.site-center-brand { min-height: 75px; }
}

@media (max-width: 480px){
	.site-center-brand h1 { font-size: 32px; }
	.middle-header p { font-size: 21px !important; }
	.site-footer .site-info h1 { font-size: 32px !important; }
  .home-top-right { padding-top: 0px !important; }
}

.menu-item a { font-size: 16px !important; }
.menu-item a:hover, .menu-item.active > a { color: #f7aeb2 !important; }

.middle-header { background-color: #ec225f; margin-bottom: 6px; }
.middle-header span { font-weight: bold; }
.middle-header p { font-size: 24px; text-align: center; color: white; margin-bottom: 0; padding: 5px 0; }
.middle-header span:after { content: "\f111"; font-family: fontawesome; font-size: 12px; margin: 0 20px 0 26px; position: relative; bottom: 3px }

.site-footer { background-color: #455560 !important; border: none !important; }
.site-footer .site-info { padding: 18px 8px; }
.site-footer .site-info p { color: white; font-size: 16px; padding-top: 15px; }
.site-footer .site-info h1 { color: white; margin-top: 5px !important; font-family: FSAlbert_Bold !important; }

.home-title { font-weight: bold; text-align: center !important; transition: all .2s ease-in-out; font-size: 18px; }
.t1 { color: #00a9a7; }
.t2 { color: #ec225f; }

.home-btn { transition: all .2s ease-in-out; padding: 4px 25px 6px; border-radius: 14px; border: solid 2px transparent; }
.btn1 { color: white; background-color: #00a9a7; }
.btn1:hover { color: #00a9a7; background-color: white; border: solid 2px; }
.btn2 { color: white; background-color: #ec225f; }
.btn2:hover { color: #ec225f; background-color: white; border: solid 2px; }
.btn3 { color: white; background-color: #9dc430; }
.btn3:hover { color: #9dc430; background-color: white; border: solid 2px; }

.icon-title { text-align: center; font-size: 18px; font-weight: bold; line-height: 20px; transition: all .2s ease-in-out; }
.it1 { color: #B1C228; }
.it2 { color: #E50053; }
.icon-title p { margin-top: 12px; margin-bottom: 12px; }
.home-title:hover, .icon-title:hover { color: #455560; }

.text-block { text-align: justify; line-height: 24px; margin-top: 28px; }

.home-top-right { padding-top: 0; }

.home-kmu label { color: #fff; padding-left: 10px; }
.home-kmu input { border-radius: 14px; width: 100%; }

.home-programme p { text-align: center; padding-top: 10px; color: #6B6B6B; transition: all .2s ease-in-out; }
.home-programme:hover p { color: #455560; }
.home-reasons .col-md-6 { min-height: 52px; }
.home-reasons p { line-height: 20px; margin-top: 14px; }
.home-reasons img { float: left; margin: 0px 15px 15px 0; }
.home-speakers p { color: white; text-align: center; line-height: 20px; font-size: 13px; }
.home-speakers img { border: 3px solid #ec225f; border-radius: 100%; width: 125px; margin-bottom: 10px; }

.rcp-list, .rcp-sublist { margin-top: 10px; padding-left: 25px; }
.rcp-list li, .rcp-sublist li { margin-bottom: 5px; list-style: none; }
.rcp-list li:before { content: "\f054"; font-family: FontAwesome; display: inline-block; margin-left: -1.6em; width: 1.6em; color: #ec225f; }
.rcp-sublist li:before { content: "\f105"; font-family: FontAwesome; display: inline-block; margin-left: -1.6em; width: 1.6em; color: #ec225f; }

.london-clock { color: #ec225f; }
.visit-london-block img { margin-bottom: 15px !important; }

.upper-header a { font-size: 20px; padding: 0 5px; color: white; }
.upper-header a:hover { color: #ec225f; }
.upper-header { background-color: #3e4c56;padding: 2px; }

table thead th p { display: block; font-size: 13px; font-weight: 100; margin-top: -10px; }

.floating-btn { position: fixed; bottom: 15px; right: 15px; font-size: 16px; }
@media (min-width: 990px){ .floating-btn { font-size: 20px; } }

.pea_cook_wrapper { background: rgba(71, 50, 103, 0.95) !important; }
.pea_cook_wrapper #fom { display: none; } 
.pea_cook_wrapper a:hover, .pea_cook_wrapper a:focus { color: white; }
.pea_cook_wrapper button { padding: 4px 10px !important; background: #ec225f !important; border-color: #ec225f !important; color: white !important; text-transform: uppercase; border-radius: 0 !important; margin-left: 10px !important; transition: all .2s ease-in-out; box-shadow: none !important; }
.pea_cook_wrapper button:hover { background-color: #fff !important; border-color: #fff !important; color: #ec225f !important; }

@media (min-width: 992px){
  .pea_cook_wrapper { left: 0 !important; margin: 0 20% !important; }
}
@media (max-width: 992px){
  .pea_cook_wrapper { left: 0 !important; margin: 0 15px !important; }
}

.upper-footer { background-color: #3e4c56; padding: 4px; }
.footer-privacy { margin: 0 10px; text-align: left; }
.footer-privacy a { font-size: 14px; color: white; }
.footer-privacy a:hover, .footer-privacy a:focus { color: #ec225f; }